Subject: RE: Great product.
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 24 Dec 2003 13:11:29 -0000

| I have just loaded a fresh copy of CygWin onto a new machine, 
| and found 
| the 'startxdmcp.bat' batch script.  After five minutes 
| fiddling with a 
| local SuSE box, I got my KDE Window Manager to display absolutely 
| bit-perfect on my Windows box.  No fuss, no messing, it just works, 
| perfectly.  I would like to congratulate any persons involved.
 <snip> 
Sounds great, Ben, and I'm looking forward to trying something similar myself this coming weekend. 
I, for one - but maybe some others as well, would be interested to know what versions of Windoze, Linux and KDE you were running. It would be really nice to be able to replicate your success.
Kevin.   

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/